-- 基础信息
base_info = {
	group_id = 133103562
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 562001, gadget_id = 70290016, pos = { x = 629.973, y = 261.863, z = 1479.380 }, rot = { x = 13.116, y = 0.718, z = 6.242 }, level = 24, area_id = 6 },
	{ config_id = 562002, gadget_id = 70290016, pos = { x = 628.542, y = 262.800, z = 1475.484 }, rot = { x = 4.459, y = 0.139, z = 3.577 }, level = 24, area_id = 6 },
	{ config_id = 562003, gadget_id = 70500000, pos = { x = 629.973, y = 261.863, z = 1479.380 }, rot = { x = 13.116, y = 0.718, z = 6.242 }, level = 24, point_type = 3010, owner = 562001, area_id = 6 },
	{ config_id = 562004, gadget_id = 70500000, pos = { x = 628.542, y = 262.800, z = 1475.484 }, rot = { x = 4.459, y = 0.139, z = 3.577 }, level = 24, point_type = 3010, owner = 562002, area_id = 6 },
	{ config_id = 562005, gadget_id = 70290016, pos = { x = 990.673, y = 270.756, z = 1520.234 }, rot = { x = 0.000, y = 251.762, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 562006, gadget_id = 70290016, pos = { x = 988.067, y = 271.284, z = 1520.803 }, rot = { x = 5.889, y = 17.802, z = 12.728 }, level = 24, area_id = 6 },
	{ config_id = 562007, gadget_id = 70500000, pos = { x = 990.673, y = 270.756, z = 1520.234 }, rot = { x = 0.000, y = 251.762, z = 0.000 }, level = 24, point_type = 3010, owner = 562005, area_id = 6 },
	{ config_id = 562008, gadget_id = 70500000, pos = { x = 988.067, y = 271.284, z = 1520.803 }, rot = { x = 5.894, y = 17.783, z = 12.726 }, level = 24, point_type = 3010, owner = 562006, area_id = 6 },
	{ config_id = 562009, gadget_id = 70290016, pos = { x = 525.165, y = 173.204, z = 1108.029 }, rot = { x = 31.820, y = 212.124, z = 334.480 }, level = 19, area_id = 6 },
	{ config_id = 562010, gadget_id = 70290016, pos = { x = 523.159, y = 172.426, z = 1104.852 }, rot = { x = 350.853, y = 159.805, z = 333.214 }, level = 19, area_id = 6 },
	{ config_id = 562011, gadget_id = 70500000, pos = { x = 525.165, y = 173.204, z = 1108.029 }, rot = { x = 31.824, y = 212.142, z = 334.499 }, level = 19, point_type = 3010, owner = 562009, area_id = 6 },
	{ config_id = 562012, gadget_id = 70500000, pos = { x = 523.159, y = 172.426, z = 1104.852 }, rot = { x = 350.853, y = 159.833, z = 333.214 }, level = 19, point_type = 3010, owner = 562010, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 562001, 562002, 562003, 562004, 562005, 562006, 562007, 562008, 562009, 562010, 562011, 562012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
